// GET has no body parameters
<?php
require_once 'vendor/autoload.php';
use MangoPay\MangoPayApi;
use MangoPay\Libraries\ResponseException as MGPResponseException;
use MangoPay\Libraries\Exception as MGPException;
$api = new MangoPayApi();
$api->Config->ClientId = 'your-client-id';
$api->Config->ClientPassword = 'your-api-key';
$api->Config->TemporaryFolder = 'tmp/';
try {
$payoutId = '199128145';
$response = $api->PayOuts->Get($payoutId);
print_r($response);
} catch(MGPResponseException $e) {
print_r($e);
} catch(MGPException $e) {
print_r($e);
}
const mangopayInstance = require('mangopay4-nodejs-sdk')
const mangopay = new mangopayInstance({
clientId: 'your-client-id',
clientApiKey: 'your-api-key',
})
let myPayout = {
Id: '174860560',
}
const viewPayout = async (payoutId) => {
return await mangopay.PayOuts.get(payoutId)
.then((response) => {
console.info(response)
return response
})
.catch((err) => {
console.log(err)
return false
})
}
viewPayout(myPayout.Id)
require 'mangopay'
MangoPay.configure do |client|
client.preproduction = true
client.client_id = 'your-client-id'
client.client_apiKey = 'your-api-key'
client.log_file = File.join(Dir.pwd, 'mangopay.log')
end
def viewPayout(payoutid)
begin
response = MangoPay::PayOut::BankWire.get_bankwire(payoutid)
puts response
return response
rescue MangoPay::ResponseError => error
puts "Failed to fetch payout: #{error.message}"
puts "Error details: #{error.details}"
return false
end
end
myPayout = {
Id: '194252007'
}
viewPayout(myPayout[:Id])
import com.google.gson.Gson;
import com.google.gson.GsonBuilder;
import com.mangopay.MangoPayApi;
import com.mangopay.entities.PayOut;
public class ViewPayout {
public static void main(String[] args) throws Exception {
MangoPayApi mangopay = new MangoPayApi();
mangopay.getConfig().setClientId("your-client-id");
mangopay.getConfig().setClientPassword("your-api-key");
var payoutId = "po_m_01J2BWBKPG2ZCQXV2QNX6H08NG";
PayOut viewPayout = mangopay.getPayOutApi().get(payoutId);
Gson prettyPrint = new GsonBuilder().setPrettyPrinting().create();
String prettyJson = prettyPrint.toJson(viewPayout);
System.out.println(prettyJson);
}
}
from pprint import pprint
import mangopay
mangopay.client_id='your-client-id'
mangopay.apikey='your-api-key'
from mangopay.api import APIRequest
handler = APIRequest(sandbox=True)
from mangopay.resources import BankWirePayOut
payout_id = '214655329'
try:
view_payout = BankWirePayOut.get(payout_id)
pprint(vars(view_payout))
except BankWirePayOut.DoesNotExist:
print('The PayOut {} does not exist.'.format(payout_id))
using MangoPay.SDK;
using Newtonsoft.Json;
class Program
{
static async Task Main(string[] args)
{
MangoPayApi api = new MangoPayApi();
api.Config.ClientId = "your-client-id";
api.Config.ClientPassword = "your-api-key";
var payoutId = "po_m_01J53HF2TD1ZQ4GB7K1DXQGHME";
var viewPayout = await api.PayOuts.GetAsync(payoutId);
string prettyPrint = JsonConvert.SerializeObject(viewPayout, Formatting.Indented);
Console.WriteLine(prettyPrint);
}
}
{
"Id": "po_m_01HQMZSGSQPPXC51TZHDAYFAJF",
"Tag": "Created using Mangopay API Postman Collection",
"CreationDate": 1709027672,
"AuthorId": "user_m_01JH2Z9GXCCHGFN65T5HDZG4GB",
"CreditedUserId": null,
"DebitedFunds": {
"Currency": "EUR",
"Amount": 5792
},
"CreditedFunds": {
"Currency": "EUR",
"Amount": 5213
},
"Fees": {
"Currency": "EUR",
"Amount": 579
},
"Status": "SUCCEEDED",
"ResultCode": "000000",
"ResultMessage": "Success",
"ExecutionDate": 1709027738,
"Type": "PAYOUT",
"Nature": "REGULAR",
"CreditedWalletId": null,
"DebitedWalletId": "204069727",
"PaymentType": "BANK_WIRE",
"BankAccountId": null,
"BankWireRef": "Example123",
"PaymentRef": null,
"RecipientId": "rec_01KF0MPAA8X9C80Q394TSF7MEY"
}
{
"Id": "po_b_01HPM8PX3KJV245H409Q3XD0Z7",
"Tag": "Created using Mangopay API Postman Collection",
"CreationDate": 1707929728,
"AuthorId": "user_m_01JH2Z9GXCCHGFN65T5HDZG4GB",
"CreditedUserId": null,
"DebitedFunds": {
"Currency": "GBP",
"Amount": 4682
},
"CreditedFunds": {
"Currency": "GBP",
"Amount": 4635
},
"Fees": {
"Currency": "GBP",
"Amount": 47
},
"Status": "SUCCEEDED",
"ResultCode": "000000",
"ResultMessage": "Success",
"ExecutionDate": 1707929729,
"Type": "PAYOUT",
"Nature": "REGULAR",
"CreditedWalletId": null,
"DebitedWalletId": "204079063",
"PaymentType": "BANK_WIRE",
"BankAccountId": null,
"BankWireRef": "Created using the Mangopay API Postman collection",
"PaymentRef": null,
"RecipientId": "rec_01KF0MPAA8X9C80Q394TSF7MEY"
}
{
"Id": "po_b_01JCR32EMBXRWNWRN5KVW2DXE1",
"Tag": "Created using Mangopay API Postman Collection",
"CreationDate": 1731680352,
"AuthorId": "user_m_01JCQYJNHFPENP1SKTCBYER0F8",
"CreditedUserId": null,
"DebitedFunds": {
"Currency": "EUR",
"Amount": 24581
},
"CreditedFunds": {
"Currency": "EUR",
"Amount": 24581
},
"Fees": {
"Currency": "EUR",
"Amount": 0
},
"Status": "CREATED",
"ResultCode": null,
"ResultMessage": null,
"ExecutionDate": null,
"Type": "PAYOUT",
"Nature": "REGULAR",
"CreditedWalletId": null,
"DebitedWalletId": "wlt_m_01J9KR4A7BH8KVE4PG6DTNS817",
"PaymentType": "BANK_WIRE",
"BankAccountId": null,
"BankWireRef": "Example123",
"EndToEndId": "2da75c747abf4fbd83d6fd746d63fad4",
"PaymentRef": {
"ReasonType": "PAYIN_REFUND",
"ReferenceId": "payin_m_01JCR21X56KVHF7F5TVGYNT9G7"
},
"RecipientId": "rec_01KF0MPAA8X9C80Q394TSF7MEY"
}
Payouts
View a Payout
GET
/
v2.01
/
{ClientId}
/
payouts
/
{PayoutId}
// GET has no body parameters
<?php
require_once 'vendor/autoload.php';
use MangoPay\MangoPayApi;
use MangoPay\Libraries\ResponseException as MGPResponseException;
use MangoPay\Libraries\Exception as MGPException;
$api = new MangoPayApi();
$api->Config->ClientId = 'your-client-id';
$api->Config->ClientPassword = 'your-api-key';
$api->Config->TemporaryFolder = 'tmp/';
try {
$payoutId = '199128145';
$response = $api->PayOuts->Get($payoutId);
print_r($response);
} catch(MGPResponseException $e) {
print_r($e);
} catch(MGPException $e) {
print_r($e);
}
const mangopayInstance = require('mangopay4-nodejs-sdk')
const mangopay = new mangopayInstance({
clientId: 'your-client-id',
clientApiKey: 'your-api-key',
})
let myPayout = {
Id: '174860560',
}
const viewPayout = async (payoutId) => {
return await mangopay.PayOuts.get(payoutId)
.then((response) => {
console.info(response)
return response
})
.catch((err) => {
console.log(err)
return false
})
}
viewPayout(myPayout.Id)
require 'mangopay'
MangoPay.configure do |client|
client.preproduction = true
client.client_id = 'your-client-id'
client.client_apiKey = 'your-api-key'
client.log_file = File.join(Dir.pwd, 'mangopay.log')
end
def viewPayout(payoutid)
begin
response = MangoPay::PayOut::BankWire.get_bankwire(payoutid)
puts response
return response
rescue MangoPay::ResponseError => error
puts "Failed to fetch payout: #{error.message}"
puts "Error details: #{error.details}"
return false
end
end
myPayout = {
Id: '194252007'
}
viewPayout(myPayout[:Id])
import com.google.gson.Gson;
import com.google.gson.GsonBuilder;
import com.mangopay.MangoPayApi;
import com.mangopay.entities.PayOut;
public class ViewPayout {
public static void main(String[] args) throws Exception {
MangoPayApi mangopay = new MangoPayApi();
mangopay.getConfig().setClientId("your-client-id");
mangopay.getConfig().setClientPassword("your-api-key");
var payoutId = "po_m_01J2BWBKPG2ZCQXV2QNX6H08NG";
PayOut viewPayout = mangopay.getPayOutApi().get(payoutId);
Gson prettyPrint = new GsonBuilder().setPrettyPrinting().create();
String prettyJson = prettyPrint.toJson(viewPayout);
System.out.println(prettyJson);
}
}
from pprint import pprint
import mangopay
mangopay.client_id='your-client-id'
mangopay.apikey='your-api-key'
from mangopay.api import APIRequest
handler = APIRequest(sandbox=True)
from mangopay.resources import BankWirePayOut
payout_id = '214655329'
try:
view_payout = BankWirePayOut.get(payout_id)
pprint(vars(view_payout))
except BankWirePayOut.DoesNotExist:
print('The PayOut {} does not exist.'.format(payout_id))
using MangoPay.SDK;
using Newtonsoft.Json;
class Program
{
static async Task Main(string[] args)
{
MangoPayApi api = new MangoPayApi();
api.Config.ClientId = "your-client-id";
api.Config.ClientPassword = "your-api-key";
var payoutId = "po_m_01J53HF2TD1ZQ4GB7K1DXQGHME";
var viewPayout = await api.PayOuts.GetAsync(payoutId);
string prettyPrint = JsonConvert.SerializeObject(viewPayout, Formatting.Indented);
Console.WriteLine(prettyPrint);
}
}
{
"Id": "po_m_01HQMZSGSQPPXC51TZHDAYFAJF",
"Tag": "Created using Mangopay API Postman Collection",
"CreationDate": 1709027672,
"AuthorId": "user_m_01JH2Z9GXCCHGFN65T5HDZG4GB",
"CreditedUserId": null,
"DebitedFunds": {
"Currency": "EUR",
"Amount": 5792
},
"CreditedFunds": {
"Currency": "EUR",
"Amount": 5213
},
"Fees": {
"Currency": "EUR",
"Amount": 579
},
"Status": "SUCCEEDED",
"ResultCode": "000000",
"ResultMessage": "Success",
"ExecutionDate": 1709027738,
"Type": "PAYOUT",
"Nature": "REGULAR",
"CreditedWalletId": null,
"DebitedWalletId": "204069727",
"PaymentType": "BANK_WIRE",
"BankAccountId": null,
"BankWireRef": "Example123",
"PaymentRef": null,
"RecipientId": "rec_01KF0MPAA8X9C80Q394TSF7MEY"
}
{
"Id": "po_b_01HPM8PX3KJV245H409Q3XD0Z7",
"Tag": "Created using Mangopay API Postman Collection",
"CreationDate": 1707929728,
"AuthorId": "user_m_01JH2Z9GXCCHGFN65T5HDZG4GB",
"CreditedUserId": null,
"DebitedFunds": {
"Currency": "GBP",
"Amount": 4682
},
"CreditedFunds": {
"Currency": "GBP",
"Amount": 4635
},
"Fees": {
"Currency": "GBP",
"Amount": 47
},
"Status": "SUCCEEDED",
"ResultCode": "000000",
"ResultMessage": "Success",
"ExecutionDate": 1707929729,
"Type": "PAYOUT",
"Nature": "REGULAR",
"CreditedWalletId": null,
"DebitedWalletId": "204079063",
"PaymentType": "BANK_WIRE",
"BankAccountId": null,
"BankWireRef": "Created using the Mangopay API Postman collection",
"PaymentRef": null,
"RecipientId": "rec_01KF0MPAA8X9C80Q394TSF7MEY"
}
{
"Id": "po_b_01JCR32EMBXRWNWRN5KVW2DXE1",
"Tag": "Created using Mangopay API Postman Collection",
"CreationDate": 1731680352,
"AuthorId": "user_m_01JCQYJNHFPENP1SKTCBYER0F8",
"CreditedUserId": null,
"DebitedFunds": {
"Currency": "EUR",
"Amount": 24581
},
"CreditedFunds": {
"Currency": "EUR",
"Amount": 24581
},
"Fees": {
"Currency": "EUR",
"Amount": 0
},
"Status": "CREATED",
"ResultCode": null,
"ResultMessage": null,
"ExecutionDate": null,
"Type": "PAYOUT",
"Nature": "REGULAR",
"CreditedWalletId": null,
"DebitedWalletId": "wlt_m_01J9KR4A7BH8KVE4PG6DTNS817",
"PaymentType": "BANK_WIRE",
"BankAccountId": null,
"BankWireRef": "Example123",
"EndToEndId": "2da75c747abf4fbd83d6fd746d63fad4",
"PaymentRef": {
"ReasonType": "PAYIN_REFUND",
"ReferenceId": "payin_m_01JCR21X56KVHF7F5TVGYNT9G7"
},
"RecipientId": "rec_01KF0MPAA8X9C80Q394TSF7MEY"
}
This endpoint returns basic information about a payout request, without some feature-specific details. Platforms integrating for the first time should use the GET View a Payout and check mode applied endpoint.
Note – Payout data retained for 13 monthsAn API call to retrieve a payout whose
CreationDate is older than 13 months may return 404 Not Found.For more information, see the Data availability periods article.Path parameters
string
required
The unique identifier of the payout.
Responses
200
200
string
Max length: 128 characters (see data formats for details)The unique identifier of the object.
string
Max. length: 255 charactersCustom data that you can add to this object.
For transactions (pay-in, transfer, payout), you can use this parameter to identify corresponding information regarding the user, transaction, or payment methods on your platform.
For transactions (pay-in, transfer, payout), you can use this parameter to identify corresponding information regarding the user, transaction, or payment methods on your platform.
Unix timestamp
The date and time at which the object was created.
string
The unique identifier of the user at the source of the transaction.
Best practice: When the payout author is different from the bank account owner, the Payout
Best practice: When the payout author is different from the bank account owner, the Payout
AuthorId value must be different from the Bank Account UserId value as well. Otherwise, Mangopay’s Compliance team will reject the payout.string
The unique identifier of the user whose wallet is credited.
In the specific case of the Payout object, this value is always
In the specific case of the Payout object, this value is always
null since there is no credited wallet.object
Information about the debited funds.
Show properties
Show properties
string
Returned values: The three-letter ISO 4217 code (EUR, GBP, etc.) of a supported currency (depends on feature, contract, and activation settings).The currency of the debited funds.
integer
An amount of money in the smallest sub-division of the currency (e.g., EUR 12.60 would be represented as
1260 whereas JPY 12 would be represented as just 12).object
Information about the funds being credited to the target of the transaction (
CreditedFunds = DebitedFunds - Fees).Show properties
Show properties
string
Returned values: The three-letter ISO 4217 code (EUR, GBP, etc.) of a supported currency (depends on feature, contract, and activation settings).The currency of the debited funds.
integer
An amount of money in the smallest sub-division of the currency (e.g., EUR 12.60 would be represented as
1260 whereas JPY 12 would be represented as just 12).object
Information about the fees taken by the platform for this transaction (and hence transferred to the Fees Wallet).
Show properties
Show properties
string
Returned values: The three-letter ISO 4217 code (EUR, GBP, etc.) of a supported currency (depends on feature, contract, and activation settings).The currency of the debited funds.
integer
An amount of money in the smallest sub-division of the currency (e.g., EUR 12.60 would be represented as
1260 whereas JPY 12 would be represented as just 12).string
Returned values:
CREATED, SUCCEEDED, FAILEDThe status of the transaction.string
The code indicating the result of the operation. This information is mostly used to handle errors or for filtering purposes.
string
The explanation of the result code.
Unix timestamp
The date and time at which the status changed to
SUCCEEDED, indicating that the transaction occurred. The statuses CREATED and FAILED return an ExecutionDate of null.string
Returned values:
PAYIN, TRANSFER, CONVERSION, PAYOUTThe type of the transaction.string
Returned values:
REGULAR, REPUDIATION, REFUND, SETTLEMENTThe nature of the transaction, providing more information about the context in which the transaction occurred:REGULAR– Relative to most of the transactions (pay-ins, payouts, and transfers) in a usual workflow.REPUDIATION– Automatic withdrawal of funds from the platform’s repudiation wallet as part of the dispute process (when the user has requested a chargeback).REFUND– Reimbursement of a transaction to the user (pay-in refund), to a wallet (transfer refund), or of a payout (payout refund, only initiated by Mangopay).SETTLEMENT– Transfer made to the repudiation wallet by the platform to settle a lost dispute.
string
The unique identifier of the credited wallet.
In the specific case of the Payout object, this value is always
In the specific case of the Payout object, this value is always
null since there is no credited wallet.string
The unique identifier of the debited wallet.
string
Returned values:
CARD, DIRECT_DEBIT, PREAUTHORIZED, BANK_WIREThe type of pay-in.string
The unique identifier of the bank account.
string
Max. length: 255 characters (< 12 recommended)Custom description to appear on the user’s bank statement along with the platform name. The recommended length is 12 characters – strings longer than this may be truncated depending on the bank.For the full structure of the string, see the Customizing bank statement references article.
object
Information about the payment reference provided for the payout. This object is returned
null if not provided.This object must be used to provide the reference of a bank wire pay-in or a pay-in to virtual IBAN, if the payout is being used to refund it.Show properties
Show properties
string
Allowed values:
PAYIN_REFUNDThe reason for the reference being provided:PAYIN_REFUND– The payout serves to reimburse a pay-in.
string
Allowed values: The valid
Id of a successful pay-inThe unique identifier associated with the reference, whose value corresponds to the ReasonType:PAYIN_REFUND– TheReferenceIdvalue provided is the same as theIdof the initial pay-in being refunded.
{
"Id": "po_m_01HQMZSGSQPPXC51TZHDAYFAJF",
"Tag": "Created using Mangopay API Postman Collection",
"CreationDate": 1709027672,
"AuthorId": "user_m_01JH2Z9GXCCHGFN65T5HDZG4GB",
"CreditedUserId": null,
"DebitedFunds": {
"Currency": "EUR",
"Amount": 5792
},
"CreditedFunds": {
"Currency": "EUR",
"Amount": 5213
},
"Fees": {
"Currency": "EUR",
"Amount": 579
},
"Status": "SUCCEEDED",
"ResultCode": "000000",
"ResultMessage": "Success",
"ExecutionDate": 1709027738,
"Type": "PAYOUT",
"Nature": "REGULAR",
"CreditedWalletId": null,
"DebitedWalletId": "204069727",
"PaymentType": "BANK_WIRE",
"BankAccountId": null,
"BankWireRef": "Example123",
"PaymentRef": null,
"RecipientId": "rec_01KF0MPAA8X9C80Q394TSF7MEY"
}
{
"Id": "po_b_01HPM8PX3KJV245H409Q3XD0Z7",
"Tag": "Created using Mangopay API Postman Collection",
"CreationDate": 1707929728,
"AuthorId": "user_m_01JH2Z9GXCCHGFN65T5HDZG4GB",
"CreditedUserId": null,
"DebitedFunds": {
"Currency": "GBP",
"Amount": 4682
},
"CreditedFunds": {
"Currency": "GBP",
"Amount": 4635
},
"Fees": {
"Currency": "GBP",
"Amount": 47
},
"Status": "SUCCEEDED",
"ResultCode": "000000",
"ResultMessage": "Success",
"ExecutionDate": 1707929729,
"Type": "PAYOUT",
"Nature": "REGULAR",
"CreditedWalletId": null,
"DebitedWalletId": "204079063",
"PaymentType": "BANK_WIRE",
"BankAccountId": null,
"BankWireRef": "Created using the Mangopay API Postman collection",
"PaymentRef": null,
"RecipientId": "rec_01KF0MPAA8X9C80Q394TSF7MEY"
}
{
"Id": "po_b_01JCR32EMBXRWNWRN5KVW2DXE1",
"Tag": "Created using Mangopay API Postman Collection",
"CreationDate": 1731680352,
"AuthorId": "user_m_01JCQYJNHFPENP1SKTCBYER0F8",
"CreditedUserId": null,
"DebitedFunds": {
"Currency": "EUR",
"Amount": 24581
},
"CreditedFunds": {
"Currency": "EUR",
"Amount": 24581
},
"Fees": {
"Currency": "EUR",
"Amount": 0
},
"Status": "CREATED",
"ResultCode": null,
"ResultMessage": null,
"ExecutionDate": null,
"Type": "PAYOUT",
"Nature": "REGULAR",
"CreditedWalletId": null,
"DebitedWalletId": "wlt_m_01J9KR4A7BH8KVE4PG6DTNS817",
"PaymentType": "BANK_WIRE",
"BankAccountId": null,
"BankWireRef": "Example123",
"EndToEndId": "2da75c747abf4fbd83d6fd746d63fad4",
"PaymentRef": {
"ReasonType": "PAYIN_REFUND",
"ReferenceId": "payin_m_01JCR21X56KVHF7F5TVGYNT9G7"
},
"RecipientId": "rec_01KF0MPAA8X9C80Q394TSF7MEY"
}
// GET has no body parameters
<?php
require_once 'vendor/autoload.php';
use MangoPay\MangoPayApi;
use MangoPay\Libraries\ResponseException as MGPResponseException;
use MangoPay\Libraries\Exception as MGPException;
$api = new MangoPayApi();
$api->Config->ClientId = 'your-client-id';
$api->Config->ClientPassword = 'your-api-key';
$api->Config->TemporaryFolder = 'tmp/';
try {
$payoutId = '199128145';
$response = $api->PayOuts->Get($payoutId);
print_r($response);
} catch(MGPResponseException $e) {
print_r($e);
} catch(MGPException $e) {
print_r($e);
}
const mangopayInstance = require('mangopay4-nodejs-sdk')
const mangopay = new mangopayInstance({
clientId: 'your-client-id',
clientApiKey: 'your-api-key',
})
let myPayout = {
Id: '174860560',
}
const viewPayout = async (payoutId) => {
return await mangopay.PayOuts.get(payoutId)
.then((response) => {
console.info(response)
return response
})
.catch((err) => {
console.log(err)
return false
})
}
viewPayout(myPayout.Id)
require 'mangopay'
MangoPay.configure do |client|
client.preproduction = true
client.client_id = 'your-client-id'
client.client_apiKey = 'your-api-key'
client.log_file = File.join(Dir.pwd, 'mangopay.log')
end
def viewPayout(payoutid)
begin
response = MangoPay::PayOut::BankWire.get_bankwire(payoutid)
puts response
return response
rescue MangoPay::ResponseError => error
puts "Failed to fetch payout: #{error.message}"
puts "Error details: #{error.details}"
return false
end
end
myPayout = {
Id: '194252007'
}
viewPayout(myPayout[:Id])
import com.google.gson.Gson;
import com.google.gson.GsonBuilder;
import com.mangopay.MangoPayApi;
import com.mangopay.entities.PayOut;
public class ViewPayout {
public static void main(String[] args) throws Exception {
MangoPayApi mangopay = new MangoPayApi();
mangopay.getConfig().setClientId("your-client-id");
mangopay.getConfig().setClientPassword("your-api-key");
var payoutId = "po_m_01J2BWBKPG2ZCQXV2QNX6H08NG";
PayOut viewPayout = mangopay.getPayOutApi().get(payoutId);
Gson prettyPrint = new GsonBuilder().setPrettyPrinting().create();
String prettyJson = prettyPrint.toJson(viewPayout);
System.out.println(prettyJson);
}
}
from pprint import pprint
import mangopay
mangopay.client_id='your-client-id'
mangopay.apikey='your-api-key'
from mangopay.api import APIRequest
handler = APIRequest(sandbox=True)
from mangopay.resources import BankWirePayOut
payout_id = '214655329'
try:
view_payout = BankWirePayOut.get(payout_id)
pprint(vars(view_payout))
except BankWirePayOut.DoesNotExist:
print('The PayOut {} does not exist.'.format(payout_id))
using MangoPay.SDK;
using Newtonsoft.Json;
class Program
{
static async Task Main(string[] args)
{
MangoPayApi api = new MangoPayApi();
api.Config.ClientId = "your-client-id";
api.Config.ClientPassword = "your-api-key";
var payoutId = "po_m_01J53HF2TD1ZQ4GB7K1DXQGHME";
var viewPayout = await api.PayOuts.GetAsync(payoutId);
string prettyPrint = JsonConvert.SerializeObject(viewPayout, Formatting.Indented);
Console.WriteLine(prettyPrint);
}
}
Was this page helpful?